/* 
    Document   : default
    Created on : 23/Mai/2009, 20:33:15
    Author     : Pedro Martins
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
  width					: 100%;
  /*background-color	: #fbfaf6;*/
  height				:100%;

  text-align			: left;
  font-family			: "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, verdana, sans-serif;
  font-size           	: 10px;
}

html, body{ height: 100%; }
#the_box {min-height:100%;}
#the_box:before { /* Opera and IE8 "redraw" bug fix */
	content				:"";
	float				:left;
	height				:100%;
	margin-top			:-999em;
}
* html #the_box { /* IE6 workaround */
	height:100%; 
}

h1 { font-size			: 22px; }
h2 {
	margin-bottom		: 20px;
	font-size			: 18px;
}
h3 { font-size			: 16px; }
h4 {
	font-size			: 13px;
	margin-bottom		: 10px;
}
h5 {
	font-size			: 12px;
	margin-bottom		: 0;
}
h6 {
	font-size			: 10px;
	font-weight			: normal;
	margin-bottom		: 0;
}

p{margin-bottom:10px;}

input:focus, textarea:focus, select:focus {
    border      : 2px solid #dfd77d;
    font-family : sans-serif;
    font-size   : 11px;
    color       : #000000;
}

input, textarea, select {
    border      : 2px solid #dfdfdf;
    font-family : sans-serif;
    font-size   : 11px;
    height      : 25px;
    color       : #000000;
}

input[type=checkbox]{
	border		:none;
}

input[type=submit], input[type=button], input[type=image]{
	margin-left:10px;
	cursor:pointer;
}

#rounded {
  	-moz-border-radius	: 4px;
	border-radius		: 4px;
}

#superContainer{
	width				:95%;
	min-width			:960px;
	margin				:0 auto;
}

#main_container{
	display				:inline;
	float				:left;
	position			:relative;
	width				:100%;
}
#middleContent{
	/* width				:770px;*/
	padding-left		:20px;
	min-height			:350px;
	background			:url(../images/sideL.png) no-repeat left top;
}
#middleContentOff{
	width				:95%;
	min-width			:960px;
}
.margin_left{
	margin-left			:170px;
}
#dialogcontainer{
	background-color:#FFFFFF; 
	padding:7px; 
	width:200px; 
	position:absolute; 
	z-index:10000; 
	-moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    -khtml-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
	line-height:15px;
}